# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-12 12:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profileMenu', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='tag',
            name='name',
            field=models.CharField(default='Hepzibah Smith', max_length=60),
        ),
    ]
